Subject: Re: 1/48th Phantom FGR 2
From: "Steve Bamford" <[email-masked]>
To: "Shaun Bowman-Davies" <[email-masked]>
Date: Sat, 7 Dec 2002 16:24:07 -0800

Hi Shaun,
Thanks for resending the article.  I'll e-mail you when it goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com/

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Shaun Bowman-Davies 
  To: [email-masked] 
  Sent: Friday, December 06, 2002 3:12 PM
  Subject: Fw: 1/48th Phantom FGR 2 

  ----- Original Message ----- 
  From: Shaun Bowman-Davies 
  To: [email-masked] 
  Sent: Wednesday, November 27, 2002 10:10 PM
  Subject: 1/48th Phantom FGR 2 

  Hi Steve ,this my first go at sending you some photo's and a review of a model i have made ,so please bear with me if i make some mistakes.
  If it's OK with you i will send the text first with 3 photo's to follow as seperate e-mails and hopefully you can patch them together,feel free to crop and resize the photos and place them were you want to put them in the article.
  If you need to contact me my e-mail is 
  [email-masked]
   
  I live in Wales in the UK 

   
  The Phantom FGR2 was retired from the RAF in 1992. One of the last squadron to operate the Phantom was number 56 squadron "The Firebirds" based at RAF Wattisham.
  Their aircraft were marked only with a small Phoenix badge on the nose flanked with red and white checkerboards, but in the last year of service the squadron chose to paint the tails of all the squadrons aircraft in bright red paint,adding a wellcome splash of colour to the other wise plain air defence grey scheme.
   
  This model was built from the Hasegawa 1/48th Phantom FGR 2 kit OOB.The kit went together well ,with the only problem areas being ,the rear of the intake were it meets the fuselage which needed a bit of sanding to blend in with contours ,and a gap on the underside were the front of the wing joins the fuselage to the rear of the front wheel bay, I fixed this with a bit of plastic card and filler.
   
  The model was painted with Extracolour paints and i use the 56 squadron decals which came with the kit.The aircraft was given a cote of Extraflat varnish to give it that dull look that was common on RAF Phantoms.
   
  I was very pleased with the result of this model and this colourfull Phantom now take pride of place on the living room cabinet.
  Shaun Bowman-Davies